<div class="navbar navbar-default navbar-custom" role="navigation">
  <div class="container">
    <div id="navbar" class="navbar-collapse collapse">
      <ul class="nav navbar-nav">
        <li class="dropdown">
          <a class="dropdown-toggle" data-toggle="dropdown" role="button"
            aria-expanded="false">Menu</a>
          <ul class="dropdown-menu" role="menu">
             <li class="dropdown-header"></li>
             <li><a href="https://theuniversityofliverpool.sharepoint.com/sites/cprd-resource">
                 University of Liverpool CPRD Resource</a></li>
             <li><a href="http://138.253.174.37:3830/">
                 Internals Shiny Server on mini</a></li>
             <li class="divider"></li>
             <li><a href="/">
                 Local Home</a></li>
             <li><a href="/liverpool">
                 Work Pages</a></li>
             <li><a href="/shinypph">
                 Shiny App Development Pages</a></li>
             <li><a href="/liverpool/notes">
                 Monthly Logs</a></li>
             <li class="divider"></li>
          </ul>
        </li>
      </ul>
    </div><!--/.nav-collapse -->
  </div><!--/.container -->
</div><!--/.navbar -->


